rematch - Bug #533
Feature # 443 (Open): Danh s&ch tai khoan con
Feature # 527 (Open): [Child account] Test
[User] [Child account] List Child account code scroll to load
11/29/2024 03:51 AM - Nguyén Tra

Status: Closed Start date: 10/27/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hién tai:

List Child account chua c6 scroll to load

Hién tai:
List Child account scroll to load 10 ban ghi 1

History

#1 - 11/30/2024 11:42 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Lan Anh Le to Nguyén Tra

#2 - 12/03/2024 04:43 AM - Nguyén Tra

- Status changed from Resolved to In Progress

#3 - 12/03/2024 04:43 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Lan Anh Le

#4 - 12/03/2024 04:45 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Lan Anh Le to Truong Phan
Close task nay giup minh.

#5 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed
